angular.module('userDetails', [])
    .directive('clangUserDetails', function() {
        return {
            restrict: 'E',
            transclude: true,
            scope: {
                user: '='
            },
            templateUrl: '/intranet/comments/html/ui/include/userDetails.html',
        };
    });
